<div class="delivery-conditions___modal modal-right modal-window">
    <div class="modal__header modal-big__header">
        <h3 class="modal-big__title">Delivery terms</h3>
        <button class="modal__close modal__hidden modal-big__close">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_3_9328)">
                <path d="M0 0H24V24H0V0Z" fill="white" fill-opacity="0.01"/>
                <path class="stroke" d="M4 4L20 20" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                <path class="stroke"d="M4 20L20 4" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                </g>
                <defs>
                <clipPath id="clip0_3_9328">
                <rect width="24" height="24" fill="white"/>
                </clipPath>
                </defs>
            </svg>  
        </button>
    </div>
    <div class="modal__body modal-big__body">
        <div class="delivery-conditions__list">
            <div class="delivery-conditions__item">
                <h5 class="sub-block__title">Our Company offers several delivery options:</h5>
                <div class="delivery-conditions__content">
                    <ul>
                        <li>Courier;</li>
                        <li>Express DHL;</li>
                        <li>Amazon;</li>
                    </ul>
                </div>
            </div>
            <div class="delivery-conditions__item">
                <h5 class="sub-block__title">Сourier service</h5>
                <div class="delivery-conditions__content">
                    <p class="delivery-conditions__text">You can order goods delivery by courier, which will arrive at the specified address on weekdays from 10.30 to 19.00 within three working days. Our manager will contact you beforehand to clarify the address and details of the order, then we will send you the order to the specified address.</p>
                    <p class="black-block__title">Delivery free of charge for orders from $ 1000</p>
                    <div class="required-field">
                        <span>
                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <g clip-path="url(#clip0_6853_33753)">
                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                <path d="M8 14C11.3137 14 14 11.3137 14 8C14 4.68629 11.3137 2 8 2C4.68629 2 2 4.68629 2 8C2 11.3137 4.68629 14 8 14Z" stroke="#3B5765" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                <path d="M8 5.33203H8.00667" stroke="#3B5765" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                <path d="M7.33594 8H8.0026V10.6667H8.66927" stroke="#3B5765" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                </g>
                                <defs>
                                <clipPath id="clip0_6853_33753">
                                <rect width="16" height="16" fill="white"/>
                                </clipPath>
                                </defs>
                            </svg>
                                  
                        </span>
                        <span>The courier service operates only in California, details of the company manager.</span>
                    </div>
                    <p class="clue-star">
                        <span>
                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                <path d="M8.04102 3.33398V12.6673" stroke="#E23D41" stroke-width="1.33333"/>
                                <path d="M12.082 5.66797L3.99913 10.3346" stroke="#E23D41" stroke-width="1.33333"/>
                                <path d="M12.082 10.334L3.99913 5.66732" stroke="#E23D41" stroke-width="1.33333"/>
                            </svg>
                        </span>
                        <span>The courier service operates only in California, details of the company manager.</span>
                    </p>
                </div>
            </div>
            <div class="delivery-conditions__item">
                <h5 class="sub-block__title">DHL Express California</h5>
                <div class="delivery-conditions__content">
                    <p class="delivery-conditions__text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quod eligendi vero est, ad iure sequi, tenetur voluptates iste nemo odio commodi iusto sed atque, quis ut quo facilis impedit quibusdam.</p>
                </div>
            </div>
            <div class="delivery-conditions__item">
                <h5 class="sub-block__title">DHL Express USA</h5>
                <div class="delivery-conditions__content">
                    <p class="delivery-conditions__text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. In ut repudiandae adipisci! Nihil nam, velit facere aperiam recusandae incidunt labore fuga magni iusto voluptatem doloribus aliquid blanditiis quam alias aut.</p>
                </div>
            </div>
            <div class="delivery-conditions__item">
                <h5 class="sub-block__title">Amazon</h5>
                <div class="delivery-conditions__content">
                    <p class="delivery-conditions__text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Perferendis, at autem quo temporibus vitae assumenda consectetur illo repudiandae esse rem sunt voluptates alias voluptas voluptatibus recusandae, corporis saepe, minus distinctio.</p>
                    <div class="required-field">
                        <span>
                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <g clip-path="url(#clip0_6853_33753)">
                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                <path d="M8 14C11.3137 14 14 11.3137 14 8C14 4.68629 11.3137 2 8 2C4.68629 2 2 4.68629 2 8C2 11.3137 4.68629 14 8 14Z" stroke="#3B5765" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                <path d="M8 5.33203H8.00667" stroke="#3B5765" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                <path d="M7.33594 8H8.0026V10.6667H8.66927" stroke="#3B5765" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                </g>
                                <defs>
                                <clipPath id="clip0_6853_33753">
                                <rect width="16" height="16" fill="white"/>
                                </clipPath>
                                </defs>
                            </svg>
                                  
                        </span>
                        <span>Lorem ipsum dolor sit amet consectetur adipisicing elit. At, soluta. Corrupti, facere illum consequuntur voluptatem odio qui ad, omnis quod, fuga tenetur placeat! Nobis, odio velit! Sit neque fugiat illo.</span>

                    </div>
                    <p class="clue-star">
                        <span>
                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                <path d="M8.04102 3.33398V12.6673" stroke="#E23D41" stroke-width="1.33333"/>
                                <path d="M12.082 5.66797L3.99913 10.3346" stroke="#E23D41" stroke-width="1.33333"/>
                                <path d="M12.082 10.334L3.99913 5.66732" stroke="#E23D41" stroke-width="1.33333"/>
                            </svg>
                        </span>
                        <span>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nulla, sapiente. Doloribus ad est rerum magnam esse nulla fugiat odio debitis vitae iure. Molestias odio libero, accusantium sapiente numquam eveniet ut?</span>
                    </p>
                </div>
            </div>
            <div class="delivery-conditions__item">
                <h5 class="sub-block__title">Delivery</h5>
                <div class="delivery-conditions__content">
                    <p class="delivery-conditions__text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi rerum enim, quia deserunt sint possimus in, dolor minima blanditiis quaerat ea, eos veniam repudiandae commodi consequatur ab labore iure qui!</p>
                    <div class="required-field black-required-field">
                        <span>
                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <g clip-path="url(#clip0_6853_33753)">
                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                <path d="M8 14C11.3137 14 14 11.3137 14 8C14 4.68629 11.3137 2 8 2C4.68629 2 2 4.68629 2 8C2 11.3137 4.68629 14 8 14Z" stroke="#fff" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                <path d="M8 5.33203H8.00667" stroke="#fff" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                <path d="M7.33594 8H8.0026V10.6667H8.66927" stroke="#fff" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                </g>
                                <defs>
                                <clipPath id="clip0_6853_33753">
                                <rect width="16" height="16" fill="white"/>
                                </clipPath>
                                </defs>
                            </svg>
                                    
                        </span>
                        <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores, quasi aspernatur eaque dolores officiis temporibus facilis excepturi nostrum velit obcaecati magnam pariatur voluptatum totam id neque officia praesentium earum laudantium?</span>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>